Subject: Re: Last Call: <draft-ietf-httpbis-cice-01.txt> (Hypertext Transfer Protocol (HTTP) Client-Initiated Content-Encoding) to Proposed Standard

From: Patrick McManus <[email-masked]>
Date: Thu, 30 Jul 2015 15:28:28 +0200

> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-08-04. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
>
>
Just a note, because Last Call has been quiet - that I think this is a
perfectly reasonable draft that has a good chance of impacting a real world
problem. I will favorably consider implementing it in Firefox should it go
to proposed standard.

-Patrick